#ParentsContainer #CertificateContainer {
	float: right;
	width: 340px;
	padding: 43px 10px;
	margin-right: 20px;
}

#ParentsContainer #ParentsSectionContainerRight {
	float: right;
	width: 440px;
}

#ParentsContainer #ParentsSectionContainerLeft {
	float: left;
	width: 440px;
}

.ParentsSection {
	background-color: #fff;
	border: solid 1px #ccc;
	height: 120px;
	margin-bottom: 20px;
	padding: 15px 15px;
}

.ParentsSection .SectionIcon {
	float: left;
	margin-right: 10px;
}

#ParentsContainer .QuestionsColumnLeft {
	width: 300px;
	float: left;
	padding-right: 12px;
	border-right: 1px solid #ccc;
}

#ParentsContainer .QuestionsColumnLeft p {
	margin-top: 0;
}

#ParentsContainer .QuestionsColumnLeft ul {
	padding: 0 0 10px 0;
	margin: 0;
	list-style: none;
}

#ParentsContainer .QuestionsColumnLeft li,
#ParentsContainer .QuestionsColumnLeft li a {
	cursor: pointer;
	font: 13px arial;
	color: #095fb5;
	padding: 5px 0;
}

#ParentsContainer .QuestionsColumnRight {
	width: 574px;
	float: right;
	padding-left: 12px;
}

#ParentsContainer #BCLinks {
	height: 450px;
}

#ParentsContainer #BCLinks .BCLinksSection {
	background: url('/images/Parents/collapse_bg.jpg') repeat-x bottom;
	border: solid 1px #D9D9D9;
	height: auto;
	padding: 10px;
	margin-bottom: 5px;
	position: relative;
}

#ParentsContainer #BCLinks .BCLinksSection .header {
	font-size: 13px;
	font-weight: bold;
}

#ParentsContainer #BCLinks .BCLinksSection .header:hover {
	cursor: pointer;
}

#ParentsContainer #BCLinks .BCLinksSection .header .expandArrow {
	width: 9px;
	height: 9px;
	margin-right: 5px;
	display: inline-block;
	background: url('/images/Buttons/gray_arrow.png') no-repeat;
}

#ParentsContainer #BCLinks .BCLinksSection .header .collapseArrow {
	width: 9px;
	height: 9px;
	margin-right: 5px;
	display: inline-block;
	background: url('/images/Buttons/btn-expand_arrow.png') no-repeat;
}

#ParentsContainer .SquareTabGray.selected {
	border-bottom: 1px solid #fff;
}

#ParentsContainer .TestimonialContent ul.TestimonialList {
	list-style: none outside none;
}

#ParentsContainer .TestimonialContent ul.TestimonialList>li:before {
	content: url("/images/comment-arrow.png");
	left: -21px;
	position: absolute;
}

#ParentsContainer .TestimonialContent ul.TestimonialList>li {
	background: none repeat scroll 0 0 #F6F6F6;
	border: 1px solid #DDD;
	border-radius: 3px 3px 3px 3px;
	margin: 0 0 1.8em;
	padding: 1.625em;
	position: relative;
	margin-left: 90px;
	font-size: 13px;
}

#ParentsContainer .TestimonialContent ul.TestimonialList .Name {
	position: absolute;
	width: 90px;
	height: 40px;
	left: -140px;
	padding: 10px 5px;
	top: 0;
}

#ParentsContainer .VideoSideColumn {
	float: left;
	padding-right: 15px;
	width: 420px;
}

#ParentsContainer .VideoColumn {
	float: right;
	padding: 0 15px 0 15px;
	width: 450;
}

.MyRobloxContainer .Column1a .StandardBox em {
	display: none;
	font-style: normal;
	position: absolute;
	z-index: 2;
	background: #3B526B;
	color: #FFF;
	padding: 3px;
	border: 4px solid #C6D9FD;
	width: 200px;
}

.MyRobloxContainer .Column1a .StandardBox ul li {
	padding: 4px;
}